<?php
$z[0]=Array("field","担保信托债券",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","担保信托债券是以公司特有的各种动产或有价证券为抵押品而发行的公司债券，也称流动抵押公司债。用作抵押品的债券必须交由受托人保管，但公司仍保留投票表决及接受股息的权利。",55,263);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是担保信托债券",265,321);
$z[2][4]['name']="title";
$z[3]=Array("field","",323,362);
$z[3][4]['name']="writer";
$z[4]=Array("field","",364,403);
$z[4][4]['name']="source";
$z[5]=Array("field","",405,445);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　担保信托债券是以公司特有的各种动产或有价证券为抵押品而发行的公司债券，也称流动抵押公司债。用作抵押品的债券必须交由受托人保管，但公司仍保留投票表决及接受股息的权利。</p>",447,659);
$z[6][4]['name']="body";
$z[7]=Array("field","",661,700);
$z[7][4]['name']="litpic";

?>